Subject: Re: [PATCH 0/3] Adding colors to git-add--interactive

From: Dan Zwell <[email-masked]>
Date: Sun, 11 Nov 2007 02:39:18 -0600

Junio C Hamano wrote:
> This hunk makes the "show diff" subcommand honor user's external
> diff viewer if specified, which is a good change.  But it does
> not belong to the "colored add -i" series.
> 
> I mildly suspect that this change might have been my fault, but
> I think it should be treated in an independent patch anyway.
> 

Yep, that change was part of Junio's hunk coloring patch that he sent in 
reply to my last set of patches. When I revise this, I'll drop that change.

Dan